@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:wght@400;700&display=swap');

div, a, h1, h2, img, header, footer, section, span, ul, li
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

.container{
    max-width: 1200px;
    margin: auto;
    padding: 15px 80px;
    /* font-family: 'Roboto', sans-serif; */
    display: flex;
    flex-direction: column;
    font-family: 'Noto Serif', serif;
    min-height: 100vh;
}

header .top
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .logo img{
    width: 250px;
    height: auto;
}

header .emblem img {
    width: 117px;
    height: auto;
}

.menu .horizantal
{
    display: flex;
    align-items: center;
    margin-top: 20px;
    height: 50px;
    background-color: #0D4083;  
    /* opacity: 0.9;  */
}

.menu .horizantal a{
    color: #ffffff;
    padding: 0 12px;
    border-right: 2px solid #ffffff;
}

.menu .horizantal .item:hover {
    opacity: .8;
}

.menu .horizantal .item:last-child a {
    border-right: none;
}

.menu .vertical {
    display: none;
}

.person{
    display: flex;
    margin-top: 40px;
    justify-content: space-between;
}

.card .photo img{
    width: 200px;
    height: auto;
}

.person .about{
    padding: 0 20px;
    display: flex;
    flex-direction: column;
}

.person .about .name
{
    font-weight: bold;
    font-size: 20px;
}

.person .about .position
{
    font-weight: bold;
        /* font-size: 20px; */
}

.person .about .text{
    margin-top: 25px;
}

.person .about .contacts {
    margin-top: auto;
}

.person .about .contacts {
    margin-top: auto;
}
.person .about .contacts span:first-child {
    padding-right: 15px;
}

.contacts-header{
    text-align: center;
    margin: 25px 0 35px 0;
    /* display: none; */
}

.yandex-map
{
    width: 100%;
    height: 300px;
    border: none;
}

.title
{
    margin-bottom: 20px;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
}

.text-block
{
    margin-bottom: 25px;
}

/* ABOUT */
.banner{
    overflow: auto;
    position: relative;
    height: 300px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    margin-top: 20px;
    z-index: -1;
    background-image: url('../storage/images/banner.jpeg');
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 20px;
}

.banner h2{
    z-index: 120;
    font-size: 35px;
    color: white;
    text-shadow: 1px 1px 2px rgb(0, 0, 0);
}

.banner .text {
    z-index: 120;
    font-size: 20px;
    text-align: center;
    margin-top: 10px;
    color: white;
        text-shadow: 1px 1px 2px rgb(0, 0, 0);

}

.banner::before{
    content: '';
    position:absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .4);
    
    /* filter: blur(4px); */
        /* -webkit-filter: blur(4px); */
    z-index: 100;    
   
}

.partners{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}

.partners .pratners-logo{
    width: 300px;
}

.partners .pratners-logo img{
    width: 100%;
}

.customers
{
    display: flex;
    flex-wrap: wrap;
    /* max-height: 700px; */
    justify-content: space-between;
    align-items: center;
    
}

.customers .item
{
    width: 300px;
    margin-bottom: 20px;
}

.documents{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-bottom: 20px;
}

.documents .item .icon a img{
    width: 50px;
}

.documents .item{
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    /* max-width: 200px; */
}

.documents .item .name{
    text-align: center;
}

.documents .item .name a{
    color: inherit;
}


.footer{
    display: flex;
    padding: 10px 20px;
    margin-top: 20px;
    background-color: #0D4083;
    justify-content: space-between;
    align-items: center;
}

.open-info-container .title{
    text-align: left;
    font-size: 18px;
}
.open-info-container .item{
   background: rgba(13, 64, 131, .1);
   box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
   padding: 5px 30px;
   border-radius: 10px;
   margin: 18px 0;
}

.open-info-container table{
    /* max-width: 1200px; */
    border: 1px solid rgba(13, 64, 131);
    margin: auto;
    margin-bottom: 50px;
}
.open-info-container 
th,
.open-info-container td{
    border: 1px solid rgba(13, 64, 131);
    text-align: center;
}

.footer .links{
    display: flex;
    flex-wrap: wrap;
}

.footer ul{
    margin-right: 40px;
}

.footer li {
   list-style: none;
}

.footer a{
    color: white;
    text-decoration: none;
}

.footer .logo{
    color: white;
}
.logo-text{
    font-size: 30px;
    font-weight: 600;
    color:#0D4083
}

@media screen and (max-width: 670px) {

    .container{
        padding: 15px 10px;
    }

    header .logo img {
        width: 150px;
        height: auto;
    }

    header .emblem img {
        width: 80px;
        height: auto;
    }

    .title{
        font-size: 18px;
    }

    .menu .horizantal{
        flex-direction: column;
        display: flex;
        height: auto;

    }

    .menu .horizantal a{
        border:  none;
    }

    .banner h2 {
        z-index: 120;
        font-size: 20px;
        color: white;
        text-shadow: 1px 1px 2px rgb(0, 0, 0);
    }

    .banner .text {
        z-index: 120;
        font-size: 15px;
        text-align: center;
        margin-top: 10px;
        color: white;
        text-shadow: 1px 1px 2px rgb(0, 0, 0);

    }

    .person{
        flex-direction: column;
        align-items: center;
    }

    .person .about {
        padding: 0 20px;
        display: flex;
        flex-direction: column;
    }

    .person .about .name {

        text-align: center;
        font-size: 15px;
    }

    .person .about .position {
        text-align: center;
    }

    .person .about .text {
        margin-top: 15px;
        /* font-size: 18px; */
    }

    .customers{
        justify-content: center;
    }

    .customers .item{
        width: 90%;
    }

    .open-info-container th,
    .open-info-container td {
        font-size: 0.8rem;
    }

    .footer{
        flex-direction: column;
    }
}

@media screen and (max-width: 320px) {
    .open-info-container th,
    .open-info-container td {
        font-size: 0.6rem;
    }
}
